//**************************************************************************
//**
//**	##   ##    ##    ##   ##   ####     ####   ###     ###
//**	##   ##  ##  ##  ##   ##  ##  ##   ##  ##  ####   ####
//**	 ## ##  ##    ##  ## ##  ##    ## ##    ## ## ## ## ##
//**	 ## ##  ########  ## ##  ##    ## ##    ## ##  ###  ##
//**	  ###   ##    ##   ###    ##  ##   ##  ##  ##       ##
//**	   #    ##    ##    #      ####     ####   ##       ##
//**
//**	Copyright (C) 1999-2000 Jnis Legzdi
//**
//**	This program is free software; you can redistribute it and/or
//**  modify it under the terms of the GNU General Public License
//**  as published by the Free Software Foundation; either version 2
//**  of the License, or (at your option) any later version.
//**
//**	This program is distributed in the hope that it will be useful,
//**  but WITHOUT ANY WARRANTY; without even the implied warranty of
//**  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//**  GNU General Public License for more details.
//**	
//**************************************************************************
//**
//**	Strife progs
//**
//**************************************************************************

#include "../../common/server.c"

#include "../strfdefs.c"
#include "../gendefs.c"
#include "strings.c"

#include "specutl.c"
#include "ceilings.c"
#include "doors.c"
#include "floors.c"
#include "plats.c"
#include "lights.c"
#include "spec.c"

#include "world.c"

#define S_GIBS		S_NULL
#define MT_BLOOD	MT_PUFF

#include "savegame.c"
#include "states.c"
#include "mobjinfo.c"
#include "wpninfo.c"
#include "inter.c"
#include "user.c"
#include "mobj.c"
#include "move.c"
#include "physics.c"
#include "map.c"
#include "teleport.c"
#include "usersubs.c"
#include "ai_subs.c"
#include "weapons.c"
#include "enemy.c"
#include "cheat.c"

#include "adummy.c"

#include "main.c"

